Subject: bug#47633: Provide direct download to .iso

From: bo0od <[email-masked]>
Date: Wed, 7 Apr 2021 05:31:57 +0000

Hi There,

I see that guix compress its image here:

https://guix.gnu.org/en/download/

Which im not sure why (I dont see any known project doing that), But 
regardless to the reason behind it this is actually give some problems 
to users who want to use Guix on outside server, Many host providers 
nowadays they give the opportunity to install whatever the user want 
from distros according to his wish from outside source but one thing 
needed for that is the URL to the .iso , And the host gonna 
download/run/import the .iso for the user.

This is cant be achieved because there is no direct URL to the .iso, And 
it causes some problems as well check #47632

ThX!